package com.hh.lib_face.bean;


import java.io.Serializable;

public class ThreeElementsBean  implements Serializable {


    private String sign;

    private long reqTimestamp;

    private String bizContent;

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public long getReqTimestamp() {
        return reqTimestamp;
    }

    public void setReqTimestamp(long reqTimestamp) {
        this.reqTimestamp = reqTimestamp;
    }

    public String getBizContent() {
        return bizContent;
    }

    public void setBizContent(String bizContent) {
        this.bizContent = bizContent;
    }

    @Override
    public String toString() {
        return "ThreeElementsBean{" +
                "sign='" + sign + '\'' +
                ", reqTimestamp=" + reqTimestamp +
                ", bizContent='" + bizContent + '\'' +
                '}';
    }
}
